c5bb33f [rpmbuild] require even nosync.i686

Authored and Committed by praiskup 6 days ago
    [rpmbuild] require even nosync.i686
    
    I had to change the noarch RPMs to arch-specific RPMs to be able
    to do this.
    
        
file modified
+8 -2